//-- CnSide MP 播放列表;
//-- 详细格式 mkList("歌曲路径","歌曲信息","间隔时间","是否加载列表留空为加载，不加载填f");
//-- 简单格式 kList("歌曲路径","歌曲信息","是否加载列表留空为加载，不加载填f");
//'=========================================================
//'美化修改：Ｋafree 
//'Ｅ网先锋：http://www.8esky.com Ｅ路阳光：http://bbs.8esky.com
//'QQ:13532896，E-mail:kafree409@21cn.com
//'=========================================================
//--1
mkList("http://202.101.180.183/down/g/1057326181.mp3","《勇敢》- 张惠妹");
mkList("http://music.jsol.net/female/sunyanzi/1/10.mp3","《害怕》- 孙燕姿");
mkList("http://www.jschina.com.cn/image/ent/flash/mp3/1825_4586_49519.mp3","《气球》-许哲佩");
//--2
mkList("http://202.101.180.183/down/a/1058234159.mp3","《7月7日晴》- 许慧欣");
mkList("http://202.101.180.187/down/c/1042042846.mp3","《Beautiful Boy》- 丁文琪");
mkList("http://res.rd.ourmidi.com/go.asp?name=1042042872.mp3","《春倒》- 丁文琪");
mkList("http://download9.no1mp3.com/music/mp3/sunyanzi_24.mp3","《爱情字典》- 孙燕姿");
mkList("http://download9.no1mp3.com/music/mp3/sunyanzi_12.mp3","《爱情证书》- 孙燕姿");
mkList("http://res.rd.ourmidi.com/go.asp?name=1035520403.mp3","《蓝色雨》- 温岚");
mkList("http://mp3++.zsnet.com/wenlang/02-06-28-02.mp3","《地狱天使》- 温岚");
mkList("http://61.172.249.74:9380//rd1811/0017/9.wma","《从开始到现在》- 张信哲");
mkList("http://www.51ting.net/encoder/love.mp3","《当我在爱你的时候》");
mkList("http://music.jnnc.com/mp3/yuquan/meinibuxing/5.mp3","《还剩下什么》- 羽泉,苏慧伦");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/yuki/06diyici.wma","《第一次》- 增山裕纪");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/youhongming/02.wma","《楼下那个女人》- 游鸿明");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/wuyinliangpin/01.wma","《别人都说我们会分开》- 无印良品");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/naying/04.wma","《离不开》- 那英");
mkList("http://media.zhouyumin.com/seseplayer/wma/suyoupeng/zb20030613_buzhishenqing/08.wma","《在乎》- 苏有朋");
mkList("http://media.zhouyumin.com/seseplayer/wma/rongzuer/zb20030613_mypride/01_MyPride.wma","《My Pride》- 容祖儿");
mkList("http://media.zhouyumin.com/seseplayer/wma/mengfeichuan/zb20030613_buzhide/01_buzhide.wma","《不值得》- 梦飞船");
mkList("http://media.zhouyumin.com/seseplayer/wma/liqi/zb20030613_aitaiyuan/01_aitaiyuan.wma","利绮-爱太远");
mkList("http://media.zhouyumin.com/seseplayer/wma/chenyirong/zb20030613_xuedilidexingxing/01_zhaixing.wma","《摘星》- 何润东 - 陈怡蓉");
mkList("http://media.zhouyumin.com/seseplayer/wma/keyimin/zb20030613_xiangnixiangfengle/01_xiangnixiangfengle.wma","《想你想疯了》- 柯以敏");
mkList("http://www2.cs.uestc.edu.cn/~bslt/music_down/who.mp3","《谁》 - 谢雨欣");
mkList("http://sy.syszedu.net/gongchao/mp3a/wangfei/hongdou.mp3","《红豆》 - 王非");
mkList("http://www.letusshow.com/singer/fanchang/song/tangwei/sqwy.mp3","《失情物语》- 土豆头、猎鹿人");
mkList("http://www.jianglei.com/bbs/radio/jianglei.com_sjmd.wma","《手机没电》-红蓝铅笔");
mkList("http://www.jianglei.com/bbs/radio/jianglei.com_gigi.wma","《该怎么爱你》-梁咏琪");
mkList("http://media.zhouyumin.com/seseplayer/wma/zhangxinzhe/zhangxinzhe_wuzhongjichang.wma","《雾中机场》- 张信哲");
mkList("http://media.zhouyumin.com/seseplayer/wma/chenhuilin/chenhuilin_beijixue.wma","《北极雪》- 陈慧琳");
mkList("http://media.zhouyumin.com/seseplayer/wma/guangliang/guangliang_woainizainali.wma","《我爱你，在哪里》- 光良");
mkList("http://media.zhouyumin.com/seseplayer/wma/guangliang/guangliang_woxiangqugedifang.wma","《我想去个地方》- 光良");
mkList("http://media.zhouyumin.com/seseplayer/wma/liming/liming_wozheyangaini.wma","《我这样爱你》- 黎明");
mkList("http://media.zhouyumin.com/seseplayer/wma/tongsheng/tongsheng_chongerfei.wma","《虫儿飞》- 童声");
mkList("http://media.zhouyumin.com/seseplayer/wma/zhangweijian/zhangweijian_shentijiankang.wma","《身体健康》- 张卫健");
mkList("http://media.zhouyumin.com/seseplayer/wma/yuanyaofa/zb20030613_danqu/02_zaijianyinghuochong.wma","《再见萤火虫》- 袁耀发");
//--2
mkList("http://df.zjg.jsinfo.net/online/幸福的味道.mp3","《幸福的味道》- 许慧欣");
mkList("http://df.zjg.jsinfo.net/online/没有你的每一天.mp3","《没有你的每一天 - 徐婕儿");
mkList("http://df.zjg.jsinfo.net/online/威尼斯的泪.mp3","《威尼斯的泪》- 永邦");
mkList("http://media.zhouyumin.com/seseplayer/wma/shunzi/shunzi_Dearfriend.wma","《Dear Friend》-顺子");
mkList("http://df.zjg.jsinfo.net/online/真爱你的云.mp3","《真爱你的云》- 黄国俊");
mkList("http://df.zjg.jsinfo.net/online/yun.mp3","《云且留住》- 许茹芸");
mkList("http://media.zhouyumin.com/seseplayer/wma/jinhaixin/jinhaixin_beishangdeqiuqian.wma","《悲伤的秋千》-金海心");
mkList("http://free.xxtax.gov.cn/~laozang/sy/attachments/ss.mp3","《我真的受伤了》- 张学友");
mkList("http://8181a.showe.net/mp3/xfd.mp3","《幸福的形状》- 萧淑慎");
mkList("http://df.zjg.jsinfo.net/online/sy.mp3","《爱的天使》-我的失忆男友");
mkList("http://www.carymei.com/upload/05235801.mp3","《两个人并不等于我们》- 王力宏");
mkList("http://www.online.tj.cn/fun/film/film_music/rjsyt/01.mp3","《人间四月天—飞的理由》- 黄磊/林忆莲");
mkList("http://202.119.108.56/jnqwerfvcd342/music/中文歌手/女歌手/容祖儿/我的骄傲/挥着翅膀的女孩%20(我的骄傲%20国语版).mp3","《挥着翅膀的女孩》- 容祖儿");
mkList("http://61.177.180.72/wma/1//w/0007/12.wma","《祈祷》- 蓝色生死恋");
mkList("http://61.177.180.72/wma/1//lotus/0231/17.wma","《Reason》- 蓝色生死恋");
mkList("http://df.zjg.jsinfo.net/online/包袱.mp3","《包袱》- 胡彦斌");
mkList("ftp://test:test@ftp.njgwbn.com.cn/音乐/动漫音乐/圣斗士冥王篇/冥王篇-地球ぎ.mp3","《地球ぎ》- 圣斗士冥王篇");
//-- mkList(" ","- ");
//-- mkList(" ","- ");
//-- mkList(" ","- ");
//-- mkList(" ","- ");
//-- mkList(" ","- ");
//-- mkList(" ","- ");
//-- mkList(" ","- ");
//-- mkList(" ","- ");
//-- mkList(" ","- ");
//-- mkList(" ","- ");
//-- mkList(" ","- ");
//-- mkList(" ","- ");
//-- mkList(" ","- ");


